
Redmine - Patch #38545

Japanese translation update (r22241)

2023-05-13 05:06 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated label_has_been, label_has_never_been, and label_changed_from.

Associated revisions

Revision 22245 - 2023-05-15 04:12 - Go MAEDA

Japanese translation update (#38545).

Patch by Go MAEDA.

History

#1 - 2023-05-13 05:06 - Go MAEDA

- Description updated

#2 - 2023-05-15 01:35 - Go MAEDA

- File ja-translation-update-r22241.patch added

I forgot to attach a patch.

#3 - 2023-05-15 04:12 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch in r22245.

Files

ja-translation-update-r22241.patch 583 Bytes 2023-05-14 Go MAEDA
